Oracle9: ELSA-2022-6717: thunderbird Important Security Update | L...
Oracle Linux Security Advisory ELSA-2022-6717

https://linux.oracle.com/errata/ELSA-2022-6717.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
thunderbird-102.3.0-3.0.1.el9_0.x86_64.rpm

aarch64:
thunderbird-102.3.0-3.0.1.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/thunderbird-102.3.0-3.0.1.el9_0.src.rpm

Related CVEs:

CVE-2022-3032
CVE-2022-3033
CVE-2022-3034
CVE-2022-36059
CVE-2022-40956
CVE-2022-40957
CVE-2022-40958
CVE-2022-40959
CVE-2022-40960
CVE-2022-40962




Description of changes:

[102.3.0-3.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[102.3.0-3]
- Update to 102.3.0 build1


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-6717: thunderbird Important Security Update

Summary

Description of changes: [102.3.0-3.0.1] - Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js [102.3.0-3] - Update to 102.3.0 build1

i386

x86_64

thunderbird-102.3.0-3.0.1.el9_0.x86_64.rpm aarch64: thunderbird-102.3.0-3.0.1.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/thunderbird-102.3.0-3.0.1.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-3032 CVE-2022-3033 CVE-2022-3034 CVE-2022-36059 CVE-2022-40956 CVE-2022-40957 CVE-2022-40958 CVE-2022-40959 CVE-2022-40960 CVE-2022-40962

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.